<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en_us', version '3.0'.
 *
 * @package     local_ltiprovider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolandunenrol'] = 'Enroll new and unenroll missing members';
$string['enrolenddaterror'] = 'Enrollment end date cannot be earlier than start date';
$string['enrolmentfinished'] = 'The enrollment period has finished';
$string['enrolmentnotstarted'] = 'The enrollment period has not started';
$string['enrolnew'] = 'Enroll new members';
$string['enrolperiod'] = 'Enrollment duration';
$string['enrolperiod_desc'] = 'Default length of time that the enrollment is valid (in seconds). If set to zero, the enrollment duration will be unlimited by default.';
$string['enrolperiod_help'] = 'Length of time that the enrollment is valid, starting with the moment the user enrolls themselves from the remote system. If disabled, the enrollment duration will be unlimited.';
$string['maxenrolled'] = 'Max enrolled users';
$string['unenrolmissing'] = 'Unenroll missing members';
